body{
    background-color:hsl(47, 88%, 63%);
    display:flex;
    justify-content:center;
    margin-top:90px;
    Font-size: 16px;
    font-family:'Figtree', sans-serif;
    
}
.container{
    background-color:white;
    border:1px solid hsl(0, 0%, 42%);
    box-shadow: 10px 4px 8px hsl(0, 0%, 7%);
    border-radius:10px;
    width:330px;
    height:460px;
    margin-bottom:30px;

}
h3:hover{
    color:hsl(47, 88%, 63%);
}
.publish{
    font-size:14px;
    font-weight:500;
}
.heading p{
    font-weight:500;
}
.image{
    border-radius:10px;
    display:flex;
    justify-content:center;
    margin-top:20px;
    
}
.image img{
    width:300px;
    border-radius:10px;
}
.info .learn{
    background-color:yellow;
    width:80px;
    height:25px;
    border-radius:8px;
    text-align:center;
   
}
.container1{
    margin-left:30px;
}
.author{
    display:flex;
    gap:10px;
    
}
.author img{
    height:40px;
}
.author .greg{
    font-weight:bold;
}